.underConstruct {
	position: sticky;
  top: 0;
 position: sticky;
  top: 0;
  background: #b7950b;
  padding: 20px;
  border-bottom: 1px solid #ccc;
  z-index: 100;

  padding: 20px;
  border-bottom: 1px solid #ccc;
  z-index: 100;

	margin: auto;
	width: 80%;
	border: 3px solid #839973;
	padding: 10px;
	text-align: center;
}

p {
  margin: 0;
  padding: 0;
}


.headfont {
  font-family: Cursive, Times, serif;
  font-size: 40px;
}

.subheadfont {
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
}

.browse {
	font-size: 27px;
}

.mod {
  font-family: "Times New Roman", Times, serif;
  font-size: 48px;
}

.zoom {
  padding: 50px;
  transition: transform .2s; /* Animation */
  height: 200px;
}

.zoom:hover {
  margin: auto;
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.thumbnail{
    width: 260px;
    height: auto;
    position:relative;
 }
 .thumbnail:hover {
	 visibility: visible;
	top: 10%;
	margin-top:-10%;
     width:330px;
     height:auto;
     display:block;
     z-index:999;
     cursor: pointer;
     -webkit-transition-property: all;
     -webkit-transition-duration: 0.3s;
     -webkit-transition-timing-function: ease;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{

}

.dtable {
	margin: auto;
}

/* Initially hide elements */
#stpr, #r_stpr, #Recip, #b_stpr, #Billing, #pz, #b_pz {
	display: none;
}


/* Order Form Styles */
.tableForm {
	width: 70%;
	margin: auto;
}

.tableReceipt {
	width: 30%;
	margin: auto;
	border: 3px solid #ccc;
	border-radius: 4px;	
	padding: 12px 20px;
}

table.tableReceipt tr th { font-size: 24px; }

.cartForm {
	width: 50%;
	margin: auto;
	font-size: 28px;
}

.cartFormTD {
	text-align: center;
}

input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 18px;
  vertical-align: text-top;
}

input[type=submit] {
  width: 440px;
  text-align: center;
  background-color: #4CAF50;
  color: white;
  padding: 7px 12px;
  margin: 4px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 28px;
}

input[type=submit]:hover {
  background-color: #45a049;
}

label {
	font-size: 24px;
}

.form {
  margin: 0;
  width: 50%
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

/* Checkmark Styling */
/* The container */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #aaa;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* Shipping/Billing Header */
.ship_bill {
	text-align: center;
	font-size: 38px;
	font-weight: bold;
}

/* Receipt */
.receipt {
	font-size: 32px;
}

.send_to {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}

/* Add to Cart Pop up */
#parent #popup {
  display: none;
}

#parent:hover #popup {
  display: block;
}

#card_display {
	cursor: pointer;
}


.hide {
  display: none;
}

.myDIV:hover + .hide {
  display: block;
  color: red;
}

/* Pricing Modal */
	.modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #ffd133;
    opacity: 0.5;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
	z-index: 100;
}

.modal-content {
    position: absolute;
    top:30%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #bdf6f0;
    padding: 1rem 1.5rem;
    width: 68rem;
    border-radius: 0.5rem;
}

.close-button {
    float: right;
    width: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    cursor: pointer;
    border-radius: 0.25rem;
    background-color: #bde5f6;
}

.close-button:hover {
    background-color: #bdc3f6;
}

.show-modal {
    opacity: 0.9;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
} 

/* Card Modal */
.modal_cards {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #ffd133;
    opacity: 0.5;
    visibility: hidden;
    transform: scale(1.1);
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
}

.modal_cards-content {
    position: relative;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #bdf6f0;
    padding: 1rem 1.5rem;
    width: 68rem;
    border-radius: 0.5rem;
	overflow-y: initial;
	height: 80vh;
    overflow-y: auto;
}

.close-button {
    float: right;
    width: 3.5rem;
    line-height: 3.5rem;
	font-size: 64px;
    text-align: center;
    cursor: pointer;
    border-radius: 0.25rem;
    background-color: #bde5f6;
}

.close-button:hover {
    background-color: #bdc3f6;
}

.show-modal_cards {
    opacity: 0.9;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
} 

.price_table {
	width: 80%;
	font-size: 58px;
}



.trigger {
  width: 640px;
  text-align: center;
  background-color: #4CAF50;
  color: white;
  padding: 7px 12px;
  margin: 4px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 28px;
}

.admin_trigger {
  width: 140px;
  text-align: center;
  background-color: #4CAF50;
  color: white;
  padding: 2px 4px;
  margin: 4px 0;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  font-size: 18px;
}